@import url(https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;600;700&display=swap);
input[type=number]::-webkit-inner-spin-button,input[type=number]::-webkit-outer-spin-button{-webkit-appearance:none;margin:0}
input[type=number]{-moz-appearance:textfield}
body{font-size:14px;font-size:.875rem}
body,h1,h2,h3,h4,h5,h6{font-family:Montserrat,sans-serif}
.btn{border-radius:4px;-webkit-border-radius:4px;-moz-border-radius:4px;font-size:13px;font-size:.8125rem;font-weight:600;padding:6px 26px}
@media (max-width:37.5em){
.btn{padding:8px 26px;font-size:14px;font-size:.875rem}
}
.green-color{background-color:#64db43;margin-right:1em;margin-top:.5em}
.green-color:hover{background-color:#e8f0fe;color:#234051}
h1,h2,h3,h4,h5,h6{text-transform:capitalize}
li,p{font-size:14px;font-size:.875rem;font-weight:300;line-height:26px}
@media (max-width:37.5em){
li,p{font-size:16px;font-size:1rem;line-height:28px}
}
h2{font-size:20px;font-size:1.25rem;color:#64db43;font-weight:500}
h3{font-size:16px;font-size:1rem;color:#64db43;font-weight:400}
@media (max-width:37.5em){
h3{line-height:24px}
}
h4{font-size:18px;font-size:1.125rem;color:#fff;font-weight:400;text-transform:capitalize}
h6{font-size:16px;font-size:1rem;color:#fff}
:-ms-input-placeholder,::-ms-input-placeholder,::placeholder{color:#87acc2}
.r-4{border-radius:4px;-webkit-border-radius:4px;-moz-border-radius:4px}
.required{color:red}
.all-services,.home-container h1,.viewwork a{color:#64db43}
.quick_contact{position:fixed;right:0;top:88px;z-index:1}
.quick_contact a{background-color:#64db43;padding:8px;display:block;border-bottom:1px solid #4dbf2e}
.quick_contact a img{width:24px}
.quick_contact a:hover{background-color:#e7e7e7}
@media (max-width:37.5em){
.quick_contact a{padding:12px}
}
@media (max-width:37.5em){
.quick_contact{top:inherit;bottom:50px}
}
header .navbar{padding-top:26px;padding-bottom:26px}
header .navbar .navbar-brand{text-transform:capitalize;font-size:16px;font-size:1rem}
header .navbar .navbar-brand img{width:75px}
@media (max-width:37.5em){
header .navbar .navbar-brand img{width:90px}
}
header .navbar .collapse .navbar-nav .nav-item .nav-link{text-transform:capitalize;font-size:13px;font-size:.8125rem;padding:4px 24px;color:#3a3a3a;font-weight:600;border-radius:4px;-webkit-border-radius:4px;-moz-border-radius:4px}
@media (max-width:37.5em){
header .navbar .collapse .navbar-nav .nav-item .nav-link{padding:15px 0;text-transform:uppercase;text-align:center}
}
header .navbar .collapse .navbar-nav .nav-item .nav-link:hover{background-color:#e3e3e3;color:#000}
@media (max-width:37.5em){
header .navbar .collapse .navbar-nav .nav-item .nav-link:hover{background-color:#fff}
}
@media (min-width:48em) and (max-width:64em){
header .navbar .collapse .navbar-nav .nav-item .nav-link{padding:6px 10px}
}
header .navbar .collapse .navbar-nav .nav-item.active .nav-link{color:#fff;background-color:#234051;border-radius:4px;-webkit-border-radius:4px;-moz-border-radius:4px}
@media (max-width:37.5em){
header .navbar .collapse .navbar-nav .nav-item.active .nav-link{background-color:#fff;color:#4dbf2e}
}
header .navbar .collapse .quote-btn{background-color:#64db43;color:#234051}
@media (max-width:37.5em){
header .navbar .collapse .quote-btn{display:none}
}
header .navbar .collapse .quote-btn:hover{background-color:#234051;color:#fff}
@media (max-width:37.5em){
header .navbar{padding-top:16px;padding-bottom:16px}
}
@media (max-width:37.5em){
.navbar-toggler{padding:0;border:0;border-radius:0}
}
.navbar-toggler:focus{outline:0;box-shadow:none}
.home-container{background:no-repeat top center #234051;padding-bottom:2em}
.home-container .container{padding-top:.5em;padding-bottom:.5em}
.home-container.no-bg{background:#26485c;padding-bottom:0}
.home-container h1{font-weight:600;font-size:28px;font-size:1.75rem;margin-bottom:.5em;text-transform:capitalize}
@media (max-width:37.5em){
.home-container h1{font-size:28px;font-size:1.75rem}
}
.home-container p{color:#fff}
.home-container .green-bg{background:url(../images/green-bg.png) no-repeat center center;margin-top:2em;background-size:contain}
.home-container .green-bg img{width:100%}
@media (max-width:37.5em){
.home-container .green-bg{margin-top:2em;margin-bottom:2em}
}
@media (min-width:48em) and (max-width:64em){
.home-container .green-bg{margin-bottom:2em}
}
.home-container .green-bg.course-bg{margin-top:0;background:url(../images/green-bg.png) no-repeat top center contain}
@media (max-width:37.5em){
.home-container .green-bg.course-bg{padding-top:2em}
}
.home-container .align-contact{text-align:right}
.home-container .align-contact .top-contact{display:inline-block;text-align:right}
.home-container .align-contact .top-contact a{padding:10px 14px;font-size:13px;font-size:.8125rem;font-weight:600;display:inline-block;text-decoration:none;color:#fff}
.home-container .align-contact .top-contact a img{width:16px}
@media (max-width:37.5em){
.home-container .align-contact .top-contact a{padding:0}
}
@media (max-width:37.5em){
.home-container .align-contact .top-contact{padding:6px 0}
}
@media (max-width:37.5em){
.home-container .align-contact{text-align:left}
}
.home-container .intro{margin-top:2em}
.home-container .intro .white-color{background-color:#fff;color:#3a3a3a;margin-top:.5em}
.home-container .intro .white-color:hover{background-color:#172d3a;color:#fff}
.home-container .work-list a{text-decoration:none}
.home-container .work-list a img{width:100%;border-radius:4px;-webkit-border-radius:4px;-moz-border-radius:4px}
@media (max-width:37.5em){
.home-container .work-list a img{margin-bottom:1.5em}
}
.home-container .qrcode{width:100px}
@media (max-width:37.5em){
.home-container .qrcode{margin-bottom:1.5em}
}
.home-container .learn-web{margin-top:2.5em;padding-top:2.5em;color:#fff;border-top:1px solid #5b7a8d;font-size:14px;font-size:.875rem}
.home-container .learn-web .green-bg{text-align:right}
.home-container .learn-web .green-bg small{padding-top:2em}
.home-container .learn-web ul{line-height:28px}
.home-container .learn-web img{width:100%}
.home-container .learn-web h2{font-size:16px;font-size:1rem;margin-top:1.5em;margin-bottom:1em;text-transform:capitalize}
.home-container .learn-web a{background-color:#64db43;margin-right:1em;margin-top:.5em}
.home-container .learn-web a:hover{background-color:#e8f0fe;color:#234051}
.home-container .learn-web a.link{background:0 0;color:#64db43;text-decoration:none}
.home-container .learn-web .fast-service img{width:20px}
@media (max-width:37.5em){
.home-container .learn-web{margin-top:0;padding-top:0}
}
.home-container .seo-service{margin-top:14px}
.home-container .seo-service li{color:#fff;padding-bottom:12px}
.home-container .courses li{color:#fff;padding-bottom:12px}
.home-container.courses-page .course-highlights{border:1px solid #42687e;border-bottom:3px solid #64db43;padding-top:2em;padding-bottom:2em;border-radius:4px;-webkit-border-radius:4px;-moz-border-radius:4px}
.home-container.courses-page .course-highlights ul{margin:0;display:flex;align-items:baseline;align-content:space-between;flex-wrap:wrap}
.home-container.courses-page .course-highlights ul li{display:block;font-size:16px;font-size:1rem;padding-bottom:1.5em;width:50%}
.home-container.courses-page .course-highlights ul li:last-child{padding-bottom:0}
@media (max-width:37.5em){
.home-container.courses-page .course-highlights ul li{width:100%}
}
@media (max-width:37.5em){
.home-container.courses-page .course-highlights ul{display:block}
}
@media (max-width:37.5em){
.home-container.courses-page .course-highlights{margin-bottom:1.5em}
}
.home-container.courses-page li{color:#fff;padding-bottom:12px}
.home-container.courses-page .contact-form .form-control{background-color:#e8f0fe;color:#000}
.home-container .design-services{list-style:none;padding:0}
.home-container .design-services li{padding:0 0 10px 0;color:#fff}
.home-container .design-services li strong{color:#64db43;font-weight:400}
.home-services{background-color:#234051;overflow:hidden}
.home-services .all-services{margin-top:1em;background-color:#26485c;border:1px solid #5b7a8d;display:flex;border-radius:4px;-webkit-border-radius:4px;-moz-border-radius:4px;overflow:hidden}
.home-services .all-services h1{font-weight:600;font-size:24px;font-size:1.5rem;margin-bottom:1.2em}
.home-services .all-services a{font-size:14px;font-size:.875rem;color:#fff;text-transform:capitalize;text-decoration:none;text-align:left;padding-top:10px;padding-bottom:10px;padding:10px 16px;transition:.3s;display:flex;align-items:center;width:16.66%}
.home-services .all-services a img{margin:0 auto;width:40px;display:block;margin-right:16px}
@media (max-width:37.5em){
.home-services .all-services a img{margin:inherit;margin-right:12px;width:36px}
}
@media (min-width:48em) and (max-width:64em){
.home-services .all-services a img{margin-right:auto}
}
.home-services .all-services a:hover{background-color:#56af3d}
@media (max-width:37.5em){
.home-services .all-services a{display:flex;text-align:left;color:#fff;border-bottom:1px solid #315d76}
.home-services .all-services a:last-child{border:0}
}
.home-services .all-services a p{margin-bottom:0;line-height:18px}
@media (max-width:37.5em){
.home-services .all-services a{width:inherit}
}
@media (min-width:48em) and (max-width:64em){
.home-services .all-services a{display:inline-grid;text-align:center}
}
@media (max-width:37.5em){
.home-services .all-services{display:block}
}
@media (min-width:48em) and (max-width:64em){
.home-services .all-services{justify-content:space-between;flex-wrap:wrap;align-items:normal}
}
.home-services h3{text-align:center;font-size:14px;font-size:.875rem;color:#8f9da5}
.google-review img{background-color:#fff;padding:4px;width:120px;height:120px}
.footer-container{background-color:#234051;border-top:1px solid #315468}
.footer-container .container{padding-top:2.5em;padding-bottom:2.5em;color:#5692b7;font-size:13px;font-size:.8125rem}
.footer-container .container .copyr{text-align:left}
@media (max-width:37.5em){
.footer-container .container .copyr{font-size:16px}
}
.footer-container .container .designby{text-align:right}
@media (max-width:37.5em){
.footer-container .container .designby{text-align:left;font-size:16px}
}
@media (max-width:37.5em){
.footer-container .container{padding-top:2em;padding-bottom:2em}
}
.viewwork{text-align:right}
.viewwork a{font-size:12px;font-size:.75rem;text-decoration:none}
.viewwork a:hover{text-decoration:underline}
.exp-badge{width:100px;margin-bottom:.5em}
.office-hours{font-size:13px;font-size:.8125rem;padding:10px 0;color:#fff;font-weight:600}
.office-hours img{width:18px;margin-right:4px}
@media (max-width:37.5em){
.office-hours{text-align:left;padding:6px 0}
}
.contact-form{margin-top:2em;margin-bottom:2em}
.contact-form .form-head{margin-bottom:1em}
.contact-form .form-head small{color:#fff}
.contact-form .form-group .form-label{font-size:14px;font-size:.875rem;margin-bottom:0;color:#fff}
@media (max-width:37.5em){
.contact-form .form-group .form-label{font-size:16px;font-size:1rem}
}
.contact-form .form-group .form-control{font-size:14px;font-size:.875rem;border-radius:4px;-webkit-border-radius:4px;-moz-border-radius:4px;height:40px;outline:0;box-shadow:none;background-color:#e8f0fe;border:0;color:#000;height:45px;margin-bottom:.8em}
@media (max-width:37.5em){
.contact-form .form-group .form-control{font-size:16px;font-size:1rem}
}
.contact-form .form-group textarea.form-control{min-height:150px;resize:none;font-size:13px;font-size:.8125rem}
@media (max-width:37.5em){
.contact-form .form-group textarea.form-control{font-size:16px;font-size:1rem}
}
.contact-form .green-btn .btn{background-color:#64db43;margin:0 auto;display:inline-block;margin-top:1em;padding-top:8px;padding-bottom:8px}
.contact-form .green-btn .btn:hover{background-color:#fff;color:#234051}
@media (max-width:37.5em){
.contact-form .green-btn{text-align:left;margin-top:0}
}
@media (max-width:37.5em){
.contact-form{margin-bottom:0}
}
.contact-form small{color:#fff;font-size:12px;font-size:.75rem}
.contact-form .form-check-label{accent-color:#32556a;color:#fff;font-size:14px;font-size:.875rem}
.contact-form .form-check-input:checked{background-color:#32556a;border-color:#4dbf2e}
@media (min-width:48em) and (max-width:64em){
.contact-form{margin-bottom:0}
}
.overlay{font-size:13px;font-size:.8125rem;color:#fff;text-decoration:none;padding:6px;display:none}
.tittle-with-line{color:#fff;margin-bottom:2em;position:relative}
.tittle-with-line::after{content:"";width:50px;height:4px;background-color:#64db43;position:absolute;bottom:0;margin:0 auto;left:0;right:0;top:30px}
@media (max-width:37.5em){
.tittle-with-line::after{right:inherit}
}
.mywork{margin-top:1.5em}
.mywork h3{margin-bottom:1em}
.mywork a{display:block;text-decoration:none;color:#fff;font-size:14px;font-size:.875rem;margin-bottom:1.7em;position:relative}
.mywork a span{display:block;color:#fff;padding:10px 0 0 0;border-radius:0 0 4px 4px;bottom:0;width:100%;text-transform:uppercase;font-size:12px;font-size:.75rem}
.mywork a span img{opacity:0;width:20px}
.mywork a:hover span{opacity:1}
.mywork a:hover span img{opacity:1;transition:.5s}
.mywork a:hover img{filter:grayscale(100%);-webkit-filter:grayscale(100%);-moz-filter:grayscale(100%)}
.mywork a img{width:100%}
@media (max-width:37.5em){
.mywork{margin-top:0}
}
.about-me{padding-top:2em;padding-bottom:2.5em}
.about-me .company{justify-content:space-between;align-items:center}
.about-me .company h6{color:#64db43;font-size:20px;font-size:1.25rem}
.about-me .company p{margin-bottom:0}
.about-me .company img{margin-right:16px}
@media (max-width:37.5em){
.about-me{padding-top:0}
}
.services-list{margin-top:1em}
.services-list img{margin-bottom:.5em}
address{font-size:14px;font-size:.875rem;color:#fff;line-height:26px}
@media (max-width:37.5em){
address{font-size:16px;font-size:1rem}
}
.design-process{margin-top:2em;margin-bottom:2em;color:#fff;border-top:1px solid #42687e;border-bottom:1px solid #42687e;padding-top:2em;padding-bottom:2em}
.design-process h3{margin-bottom:1em}
.design-process .the-process p{margin-bottom:0}
@media (max-width:37.5em){
.design-process .the-process{margin-bottom:1em}
}
.contact_us img{width:35px}
.ac-details{font-size:14px;font-size:.875rem;color:#64db43}
.ac-details:hover{color:#fff}
@media (max-width:37.5em){
.no-mobile{display:none}
}
.online-course th{text-transform:uppercase}
.online-course td,.online-course th{color:#fff;font-size:14px;font-size:.875rem}
.bounce{animation:bounceimg 4s ease 2}
@keyframes bounceimg{
0%,100%,20%,50%,80%{transform:translateY(0)}
40%{transform:translateY(-30px)}
60%{transform:translateY(-15px)}
}
.all-jobs{width:100%;border-collapse:collapse;border:1px solid #fff;color:#fff;font-weight:400;font-size:14px}
.all-jobs tr th{background-color:#26485c;color:#fff;border:1px solid #315468;font-weight:400;padding:10px}
.all-jobs tr td{border:1px solid #315468;padding:10px}
#nointernship{width:100%;background-color:#dc143c;text-align:center;padding:10px 0;opacity:1;transform:translateY(0);transition:opacity 1s ease,transform 1s ease}
#nointernship.hide{display:none;opacity:0;transform:translateY(-20px)}
#nointernship p{margin-bottom:0;color:#fff;font-weight:500}
@media (max-width:37.5em){
#nointernship p{font-size:14px}
}